our arm9 board kernel os version is just able to support 2.6.13 or below.
and we fail to update the new kernel os version. So we decide to find a arm-linux-gcc version that fit the kernel os version. Anyone knows which arm-linux-gcc version fit?
we tried arm-linux-gcc 4.4.3 and 4.3.2. but they are still not supported by the board os.

Try 3.4.4 - it works well with 2.6.21 Debian ARM kernels.

Be a part of the DaniWeb community

We're a friendly, industry-focused community of 1.20 million developers, IT pros, digital marketers, and technology enthusiasts learning and sharing knowledge.